<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd/1">
    <module_version install_time="1280357424617" last="true" origin="installer" specification_version="1.10.1.1">
        <file crc="1346693608" name="bin/dorun.sh"/>
        <file crc="525386675" name="config/Modules/org-netbeans-modules-cnd.xml"/>
        <file crc="3371212075" name="modules/docs/org-netbeans-modules-cnd.jar"/>
        <file crc="2517086829" name="modules/org-netbeans-modules-cnd.jar"/>
    </module_version>
</module>
